A { 
	font-size: 12pt; 
	font-family:'ƒƒCƒŠƒI','Meiryo','ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino kaku Gothic Pro','MS PƒSƒVƒbƒN','MS PGothic',sans-serif;
	line-height:1.4;
	text-decoration:
	none; color:#3c3c3c;}
A:link{ 
	font-size: 12pt; 
	font-family:'ƒƒCƒŠƒI','Meiryo','ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino kaku Gothic Pro','MS PƒSƒVƒbƒN','MS PGothic',sans-serif;
	line-height:1.4;
	text-decoration: none; 
	color:#3c3c3c;}
A:visited { 
	font-size: 12pt; 
	font-family:'ƒƒCƒŠƒI','Meiryo','ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino kaku Gothic Pro','MS PƒSƒVƒbƒN','MS PGothic',sans-serif;
	line-height:1.4;
	text-decoration: none; 
	color:#3c3c3c;}
A:hover	{ 
	font-size: 12pt; 
	font-family:'ƒƒCƒŠƒI','Meiryo','ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino kaku Gothic Pro','MS PƒSƒVƒbƒN','MS PGothic',sans-serif;
	line-height:1.4;
	text-decoration: none; 
	color:orange;}
BODY { 
	font-size: 12pt; 
	font-family:'ƒƒCƒŠƒI','Meiryo','ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino kaku Gothic Pro','MS PƒSƒVƒbƒN','MS PGothic',sans-serif;
	line-height:1.4;
	color:#3c3c3c;}


TD { 
	font-size: 12pt; 
	font-family:'ƒƒCƒŠƒI','Meiryo','ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino kaku Gothic Pro','MS PƒSƒVƒbƒN','MS PGothic',sans-serif;
	line-height:1.4;
	color:#3c3c3c;}


p {
margin: 0;
padding: 0;
font-size: 18pt; 
font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
line-height:1.4;
color:#3c3c3c;
 }

.mc {
font-size: 12pt; 
font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
line-height:1.4;
color:#969696;
 }

.mc_l {
font-size: 12pt; 
font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
line-height:1.4;
color:#0057a3;
 }
 
.gc_s {
font-size: 11pt; 
font-family:'ƒƒCƒŠƒI','Meiryo','ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino kaku Gothic Pro','MS PƒSƒVƒbƒN','MS PGothic',sans-serif;
line-height:1.4;
color:#3c3c3c;
 }

table.bottom td {
font-size: 12pt; 
font-family: "Ÿà–¾’©", YuMincho, "ƒqƒ‰ƒMƒm–¾’© ProN W3", "Hiragino Mincho ProN", "HG–¾’©E", "‚l‚r ‚o–¾’©", "‚l‚r –¾’©", serif;
line-height:1.4;
color:#3c3c3c;
 }
 
h1{ margin-top: 0; margin-bottom: 0;}

.w_height {line-height: 1.5;}

 /* --- ƒŠƒXƒgƒGƒŠƒA --- */
ol.breadcrumb {
margin: 0;
padding: 0;
list-style-type: none;
font-size: 100%;
}

/* --- ƒŠƒXƒg€–Ú --- */
ol.breadcrumb li {
display: inline;
}

/* --- ƒŠƒ“ƒN‰Eƒ}[ƒWƒ“ --- */
ol.breadcrumb li a {
margin-right: 8px;
}

a.line { text-decoration:underline; }


/* --- ƒXƒ}ƒzƒAƒNƒZƒX •¶ŽšƒTƒCƒYŽ©“®•ÏX§Œä --- */
body {
    -webkit-text-size-adjust: 100%;
}


/* --- Žw’èTABLE•¶ŽšƒTƒCƒY ---class="large"‚ðŽw’è */
table.large td {
 font-size: 18pt;
 }


/* --- ‰æ‘œƒ[ƒ‹ƒI[ƒo[Œø‰Ê ---class="rollover"‚ðŽw’è 2s–Ú‚Å“§‰ß’²® */
.rollover a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

#img2, #img3, #img4, #img5 {
display:none;
}


.button_w{

height:48px;

width:300px;

font-weight:bold;

font-size: 14pt; 

font-family:'ƒƒCƒŠƒI','Meiryo','ƒqƒ‰ƒMƒmŠpƒS Pro W3','Hiragino kaku Gothic Pro','MS PƒSƒVƒbƒN','MS PGothic',sans-serif;

color:#3c3c3c;

}


.button{

height:48px;

width:80px;

}


.check-list {
  margin-top: 10px;
}

.check-list .item {
  position: relative;
  padding-left: 24px;
  line-height: 1.8;
  font-weight: bold;
  color: #0057a3;
}

/*  i˜gj */
.check-list .item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  width: 14px;
  height: 14px;
  border: 1px solid #0057a3;
}

/* ?iƒ`ƒFƒbƒNj */
.check-list .item::after {
  content: "\2713";
  position: absolute;
  left: 3px;
  top: -6px;
  font-size: 20px;
  font-weight: bold;
  color: #0057a3;
}

.circle-label {
  width: 100px;
  height: 100px;
  background: #3f81bb;
  color: #fff;
  border-radius: 50%;
  font-size: 16px;
  text-align: center;
  line-height: 1.4;
  display: flex;
  align-items: center;
  justify-content: center;
}
